อนุทิน 9054 - นาย ฉัตรชัย จันทร์พริ้ม

มี glib 2.14.3 อยู่ก่อนแล้ว ไม่สามารถ deactivate ได้ uninstall ก็ไม่ได้ port แจ้งว่า registered install อยู่

อ่าน help เจอ option upgrade เลยลองใช้ดู ปรากฏว่าใช้งานได้

ง่วงนอน 

เขียน 01 Jun 2008 @ 02:33 ()


ความเห็น (0)